AGP(4)

NAME
agp - interface générique au Port Graphique Acceléré (AGP)

SYNOPSIS
device agp

DESCRIPTION
Le pilote agp fournit des méthodes abstraites et uniformes pour contrôler les périphériques suivants:
•   Pont hôte-vers-AGP Ali M1541
•   Ponts hôte-vers-AGP AMD 751 et 761
•   Pont hôte-vers-AGP Intel i820, i840, i845, i850, et i860
•   Contrôleurs SVGA Intel i810, i810-DC100, i810E, et i815
•   Pont hôte-vers-AGP Intel 82443GX
•   Pont hôte-vers-AGP SiS 5591

L'application la plus courante d' agp est d'exécuter XFree86(1) sur les contrôleurs Intel i81x.

FILES
/dev/agpgart
    fichier spécial de périphérique AGP.

VOIR AUSSI
XFree86(1)

HISTORIQUE
Le pilote agp est apparu pour la première fois sous FreeBSD 4.1.